Bug 1268516 - netmask-2.4.2.orig is available
netmask-2.4.2.orig is available
Status: ON_QA
Product: Fedora
Classification: Fedora
Component: netmask (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ville Skyttä
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-02 20:18 EDT by Upstream Release Monitoring
Modified: 2015-11-10 21:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.4.2.orig (#1268516) (996 bytes, patch)
2015-10-02 20:19 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-02 20:18:51 EDT
Latest upstream release: 2.4.2.orig
Current version/release in rawhide: 2.3.12-10.fc23
URL: http://packages.debian.org/netmask

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-02 20:19:00 EDT
Created attachment 1079574 [details]
[patch] Update to 2.4.2.orig (#1268516)
Comment 2 Upstream Release Monitoring 2015-10-02 20:21:24 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11315406
Comment 3 Fedora Update System 2015-10-03 04:19:23 EDT
netmask-2.4.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-410cd31fc5
Comment 4 Fedora Update System 2015-10-03 21:51:07 EDT
netmask-2.4.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update netmask'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-410cd31fc5
Comment 5 Fedora Update System 2015-11-10 12:58:53 EST
netmask-2.4.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ea850c38ce
Comment 6 Fedora Update System 2015-11-10 21:22:51 EST
netmask-2.4.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update netmask'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ea850c38ce

Note You need to log in before you can comment on or make changes to this bug.